漏洞信息详情

libp2p-core crate for Rust 输入验证错误漏洞

漏洞简介

libp2p-core crate for Rust 0.8.1之前版本中存在输入验证错误漏洞。攻击者可利用该漏洞伪造ed25519签名。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://libp2p.io/

受影响实体

    暂无